
   <button onclick="topFunction()" id="myBtn" title="Go to top"><i class="fa-solid fa-angle-up"></i></button>
   <app-home-nav></app-home-nav>
   <div class="container-fluid p-0" >
      <div class="pt-22">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-12 p-0">
                  <img class="mw-100" src="./assets/build/img/contact-b.jpg" height="">
               </div>
            </div>
         </div>
      </div>
      <section class="ftco-section pt-5 pb-5" style="background: #dfe3e4;">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-10">
                  <div class="wrapper wrap-con">
                     <div class="row no-gutters">
                        <div class="col-md-6 d-flex align-items-stretch til-sm-p0">
                           <div class="info-wrap w-100 p-lg-5 p-4 img con-l">
                              <div class="dbox w-100 d-flex align-items-start box-dv">
                                 <div class="icon d-flex align-items-center justify-content-center a-s-c">
                                    <i class="fa-solid fa-paper-plane"></i>
                                 </div>
                                 <div class="text pl-3">
                                    <h5 class="mb-3"><strong>Faites-vous rappeler</strong></h5>
                                    <p>Remplissez le formulaire pour etre contacte par un conseiller O'Black
                                       .
                                    </p>
                                 </div>
                              </div>
                              <p class="text-center mb-3">ou</p>
                              <div class="dbox w-100 d-flex align-items-center box-dv">
                                 <div class="icon d-flex align-items-center justify-content-center">
                                    <i class="fa-solid fa-location-dot"></i>
                                 </div>
                                 <div class="text pl-3">
                                    <h5 class="mb-3"><strong>Visitez-nous</strong></h5>
                                    <p>Siége social<br> DOKUI CITE LES COLOMBES,<br> Abidjan, CI
                                    </p>
                                 </div>
                              </div>
                              <p class="text-center mb-3">ou</p>
                              <div class="dbox w-100 d-flex align-items-center box-dv">
                                 <div class="icon d-flex align-items-center justify-content-center">
                                    <i class="fa-solid fa-phone"></i>
                                 </div>
                                 <div class="text pl-3 tele-phon">
                                    <h5 class="mb-3"><strong>Numéros de téléphone </strong></h5>
                                    <a class="pb-1 d-block" href="tel:27 22 26 81 40">27 22 26 81 40</a>
                                    <a class="pb-1 d-block" href="tel:07 59 99 25 07">07 59 99 25 07</a>
                                    <a href="mailto:info@oblackmarket.ci">info@oblackmarket.ci
                                    </a>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="col-md-6 til-sm-p0">
                           <div class="w-100 p-lg-5 p-4 con-form">
                              <h3 class="mb-4"><strong>Faites-vous rappeler par un conseiller</strong></h3>
                              <div class="">
                                 <form class="contact-form" [formGroup]="submitSellerContactForm"
                                    (ngSubmit)="sendEmail()">
                                    <div class="row">
                                       <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                          <div class=" ">
                                             <label class="form-label">Nom et Prénom</label>
                                             <input type="text" id="name" class="form-control" placeholder="" required
                                                formControlName="full_name">
                                          </div>
                                       </div>
                                       <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('full_name')?.touched && submitSellerContactForm.get('full_name')?.hasError('required')">
                                          <h4> <b>Le nom complet est requis</b></h4>
                                       </div>
                                       <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                          <div class=" ">
                                             <label class="form-label">Email</label>
                                             <input type="email" id="email" class="form-control"
                                                formControlName="email">
                                          </div>
                                       </div>
                                       <!-- <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('email')?.touched && submitSellerContactForm.get('email')?.hasError('required')">
                                          <h4> <b>L'email est requis</b></h4>
                                       </div> -->
                                       <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('email')?.touched && submitSellerContactForm.get('email')?.hasError('pattern')">
                                          <h4> <b> L'adresse électronique doit être valide</b></h4>
                                       </div>
                                       <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                          <div class=" ">
                                             <label class="form-label">Numéro de téléphone</label>
                                             <input id="phone" class="form-control p-flag" name="phone" type="tel"
                                                value="+33" required formControlName="phone">
                                          </div>
                                       </div>
                                       <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('phone')?.touched && submitSellerContactForm.get('phone')?.hasError('required')">
                                          <h4> <b> Le numéro de téléphone est requis</b></h4>

                                       </div>
                                       <!-- <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('phone')?.touched && submitSellerContactForm.get('phone')?.hasError('pattern')">

                                          <h4> <b> Entrer un numéro de téléphone valide</b></h4>
                                       </div> -->
                                       <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                          <div class=" ">
                                             <label class="form-label">Comment pouvons-nous vous aider ?</label>
                                             <textarea id="message" class="form-control" rows="5"
                                                formControlName="message"></textarea>
                                          </div>
                                       </div>
                                       <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('message')?.touched && submitSellerContactForm.get('message')?.hasError('required')">
                                          <h4> <b>Le nom complet est requis</b></h4>
                                       </div><br>
                                       <div class="col-lg-12 text-center">
                                          <br><button type="submit" class="btn btn-con mtb-10" style="margin-left: 0px;">ENVOYER</button>
                                       </div><br>
                                       <div class="comeBack_up" *ngIf="Apiresposnse">
                                          <div *ngIf="Apiresposnse.status == false; else loggedOut">
                                             <br><div class="alert alert-danger"><strong>{{ Apiresposnse.errmessage }}</strong></div>
                                          </div>
                                          <ng-template #loggedOut>
                                             <br><div class="alert alert-success"><strong>{{ Apiresposnse.message }}</strong></div>
                                          </ng-template>
                                       </div>
                                    </div>
                                 </form>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         
      </section>
   </div>
   <footer class="footr-styl mt-0">
      <div class="container mw-96">
         <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
               <div class="fu-p">
                  <p class="fotr-p">A propos de nous</p>
                  <ul class="footr-s">
                     <li><a routerLink="/about_us">À propos d'Oblack</a></li>
                  </ul>
                  <h6>Retrouvez-nous sur</h6>
                  <ul class="social-fotr">
                     <li><a ><i class="fa-brands fa-square-facebook"></i></a></li>
                     <li><a ><i class="fa-brands fa-square-instagram"></i></a></li>
                  </ul>
               </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
               <div class="fu-p">
                  <p class="fotr-p">Gagnez de l'argent</p>
                  <ul class="footr-s">
                     <li><a routerLink="/dashboard">Vendez sur Oblack</a></li>
                  </ul>
               </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
               <div class="fu-p">
                  <p class="fotr-p">besoin d'aide?</p>
                  <ul class="footr-s">
                     <li><a routerLink="/contact_us">Contact</a></li>
                  </ul>
               </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
               <div class="fu-p">
                  <p class="fotr-p">NOS APPLICATION</p>
                  <div class="row">
                     <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"></div>
                     <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"></div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </footer>
   <!--seconf footer-->
   <div class="container-fluid bg-footr">
      <footer class="row ffotr-2">
         <div class="row">
            <div class="col-md-7 ">
               <ul class="fottr-ul-2 ">
                  <li><a routerLink="/termsandconditions">Conditions générales de vente</a></li>
                  <li><a routerLink="/your_personal">Vos informations personnelles</a></li>
               </ul>
            </div>
            <div class="col-md-5 a-s-c text-right">
               <p class="copy-msg">© O'Black </p>
            </div>
         </div>
      </footer>